body.page-home {
    background-image: url('../images/homescreen-bg.jpg');
    background-position: center center;
    background-size: contain;
    position: relative;
    overflow: hidden;
}

body.page-home #logo {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
}

body.page-home #menu-items {
    width: 100vw;
    height: 100vh;
    opacity: 0;
    z-index: 0;
}

body.page-home #more-btn {
    position: absolute;
    left: 910px;
    bottom: 140px;
}

body.page-home #did-you-know-tag {
    position: absolute;
    top: -125px;
    left: 150px;
    transition: top 300ms ease-in-out;
    z-index: 1000;
}

body.page-home #did-you-know-tag.clicked {
    top: -75px;
}

body.page-home #did-you-know {
    background: url('../images/bg-parchment.jpg') center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    transition: bottom 750ms ease-in-out;
    z-index: 2000;
    overflow: hidden;
}

body.page-home #did-you-know.open {
    bottom: 0;
}

body.page-home #did-you-know-banner {
    background: url('../images/banner-did-you-know.png') center top no-repeat;
    width: 333px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 70px;
    transition: top 300ms ease-in-out;
    z-index: 3000;
}

body.page-home #did-you-know-banner.clicked {
    top: -10%;
}

body.page-home #did-you-know-slides {
    position: absolute;
    top: 70px;
    right: 0;
    bottom: 70px;
    left: 403px;
    z-index: 2500;
}

body.page-home #did-you-know-next, #did-you-know-prev {
    position: absolute;
    bottom: 33px;
}
body.page-home #did-you-know-next.disabled, #did-you-know-prev.disabled {
    display: none;
}

body.page-home #did-you-know-next {
    right: 70px;
}

body.page-home #did-you-know-prev {
    right: 273px;
}
body.page-home .did-you-know-item {
    position: relative;
    height: 100%;
    width: 100%;
    padding-left: 70px;
    padding-right: 70px;
}
body.page-home .did-you-know-item .content {
    width: 60%;
    height: 100%;
    font-family: "Gentium Basic", serif;
}

body.page-home .did-you-know-item .content h2 {
    font-size: 72px;
    line-height: 1;
    color: #8a000e;
    font-weight: 400;
    margin-top: 0;
    font-variant: small-caps;
}

body.page-home .did-you-know-item .content p {
    font-size: 28px;
    line-height: 1;
}

body.page-home .did-you-know-item .featured-image {
    position: absolute;
    max-width: 520px;
    right: 50px;
    top: 30px;
    border: solid 20px white;
    transform: rotate(8deg);
}